function FileData_Pairs(x)
{
x.t("tibemsmsgrequestor_request","tibemsmsgrequestor_request");
x.t("tibemsmsgrequestor_request","function");
x.t("tibemsmsgrequestor_request","tibco");
x.t("tibemsmsgrequestor_request","tibemsmsgrequestor");
x.t("tibemsmsgrequestor_request","using");
x.t("parameter","description");
x.t("receives","first");
x.t("description","msgrequestor");
x.t("replies","arrive");
x.t("reply","reply");
x.t("reply","arrives");
x.t("reply","cobol");
x.t("reply","returning");
x.t("reply","message");
x.t("reply","usage");
x.t("reply","discards");
x.t("reply","declaration");
x.t("end-call","msgrequestor");
x.t("until","reply");
x.t("arrives","requestor");
x.t("arrives","function");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsgrequestor_request");
x.t("cobol","call");
x.t("indefinitely","until");
x.t("requestor","receives");
x.t("requestor","message");
x.t("requestor","tibemsmsgrequestor");
x.t("tibemsmsg","reply");
x.t("tibemsmsg","message");
x.t("wait","reply");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("subsequently","tibco");
x.t("request","message");
x.t("blocks","indefinitely");
x.t("first","reply");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","requestor");
x.t("receive","requestor");
x.t("stores","location");
x.t("arrive","subsequently");
x.t("purpose","send");
x.t("reference","reply");
x.t("tibco","software");
x.t("message","reply");
x.t("message","arrives");
x.t("message","tibemsmsg");
x.t("message","wait");
x.t("message","reference");
x.t("message","send");
x.t("msgrequestor","tibemsmsg");
x.t("msgrequestor","message");
x.t("msgrequestor","value");
x.t("msgrequestor","send");
x.t("value","msgrequestor");
x.t("value","message");
x.t("usage","pointer");
x.t("discards","replies");
x.t("send","request");
x.t("send","receive");
x.t("declaration","tibems_status");
x.t("tibemsmsgrequestor","tibemsmsgrequestor_request");
x.t("tibemsmsgrequestor","msgrequestor");
x.t("location","remarks");
x.t("remarks","call");
x.t("call","tibemsmsgrequestor_request");
x.t("call","blocks");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
}
